CDN

Get Zone Pricing Information

get/cdn/zones/{zone_uuid}/pricing

Get pricing information for a CDN zone including regional bandwidth costs.

Authorization

Authorization
Authorization*string

Bearer YOUR_API_TOKEN with an API token. The X-API-Key: YOUR_API_TOKEN header works too.

Path parameters

zone_uuid*string

Responses

Successful Response

application/json

zone_uuid*string
domain*string
plan*CDNPricingPlan

List pricing of the plan a zone runs on.

Properties (3)
name*string
base_price_per_hour*number
price_per_gb*record<string, number>
override?record<string, number> | null
effective*record<string, number>